Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3258 - arpsnmp missing
Summary: arpsnmp missing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcpdump
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-04 00:23 UTC by Mario Lorenz
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-04 13:22:51 UTC


Attachments (Terms of Use)

Description Mario Lorenz 1999-06-04 00:23:11 UTC
(I cannot specify arpwatch as package in bugzilla, and since
its in the same source rpm as tcpdump, I filed it here)

arpwatch advertises in its description that it comes with
arpsnmp. The source in the SRPM comes with arpsnmp. In the
arpwatch binary RPM arpsnmp is missing. Also, the scripts
to use arpsnmp (arpfetch, bihourly) are not in the RPM.

The easier fix might be just remove the arpsnmp announcement
from the package description, since its only rarely used
(though I happen to have usage for it)

Comment 1 Jeff Johnson 1999-08-04 13:22:59 UTC
Fixed (by including arpsnmp) in tcpdump-3.4-11.A Thanks for the
report.


Note You need to log in before you can comment on or make changes to this bug.